#!/usr/bin/perl

use strict;

use DBI;
use XML::DOM;
require "../scripts/connect.pl";

close(STDERR);

my $dbh = satisMysqlConnect();
if(!$dbh) { 
    print "<xml mysql=\"fail\"/>\n";
    exit();
    print "Unreachable code.\n";
}
#--- End of section

my $query = "DELETE FROM Alarms;";
$dbh->do("$query");

system("killall alarm");

$dbh->disconnect();
my $res = "[OK]";
print "Content-type: text/plain\n";
print "X-Satis-Length: " . length($res) . "\n\n";
print $res;
